Bug 1835414 - add integration tests for VM creation via Virtual Machine Template actions
Summary: add integration tests for VM creation via Virtual Machine Template actions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.0
Assignee: Radim Hrazdil
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-13 18:05 UTC by Radim Hrazdil
Modified: 2020-07-13 17:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:38:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5385 0 None open Bug 1835414: Add integration tests for VM Template Create VM action 2020-06-24 02:33:42 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:38:44 UTC

Description Radim Hrazdil 2020-05-13 18:05:11 UTC
Description of problem:

No additional QA required

Comment 1 Yaacov Zamir 2020-05-17 07:47:39 UTC
https://github.com/openshift/console/pull/5385 submitted by Radim, re-assiging

Comment 4 Radim Hrazdil 2020-05-20 08:44:01 UTC
Merged, moving to verified

Comment 5 errata-xmlrpc 2020-07-13 17:38:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.